<!DOCTYPE html>
<html>
<meta http-equiv="refresh" content="5"/>
<body>
<h1>PSK Results</h1>
<p>Here are the PSK results using the LimeNet Micro.</p>
<img src="./output/graf3d.gif">
<p>This figure shows the variation of the spectrum with time.  
 The phase varies with time, which cannot be seen in the spectrum.  
 It can be seen that the gausian FIR filtering minimises interference in adjacent channels.  
 It can be seen there is over 55dB adjacent channel rejection.</p>
<img src="./output/demod.gif">
<p>This figure shows the time varying demodulated waveform at the receiver.</p>
</body></html>
